Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 138667 - Upgrade to Jersey 0.8 release
Upgrade to Jersey 0.8 release
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: REST
6.x
All All
: P1 (vote)
: 6.x
Assigned To: pgebauer
issues@webservices
restful_port 61fixes3-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-30 22:33 UTC by Peter Liu
Modified: 2008-09-04 13:20 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Liu 2008-06-30 22:33:58 UTC
Need to upgrade to the latest Jersey 0.8 release.
Comment 1 Peter Liu 2008-06-30 22:48:15 UTC
The following check-ins are related to the upgrade. (For back-porting to release 6.1 purpose, please only back port the
changes shown in the hg logs)

http://hg.netbeans.org/main/rev/28714ea0b39d
http://hg.netbeans.org/main/rev/0a4ff7e880bc
http://hg.netbeans.org/main/rev/0273c1f34011

Comment 2 Lukas Jungmann 2008-07-09 13:41:13 UTC
reopening so it can be backported....
Comment 3 Lukas Jungmann 2008-07-09 13:41:48 UTC
and it's a task...
Comment 4 pgebauer 2008-07-09 22:35:58 UTC
The fix has been ported into the release61_fixes branch:

http://hg.netbeans.org/release61_fixes/rev/972b4065bd15
Comment 5 Lukas Jungmann 2008-07-14 12:57:44 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo